<!DOCTYPE html>
<html>
    <head>
        <title>Resume</title>
        <style>
            h1 {
                text-align: center;
            }
            
            li {
                display: inline;
            }
            ul {
                padding-left: 0;
            }
            p {
                text-indent: 40px;
            }
            img {
                display: block;
                margin: auto;
            }
            
        </style>
    </head>
    
    <body>
        <nav>
            <ul>
                <li><a href="index.html">About Me</a> |</li>
                <li><a href="skill.html">Skill</a> | </li>
                <li><a href="contact.html">Contact Me</a> | </li>
                <li><a href="portfolios.html">Portfolios</a></li>
            </ul>
        </nav>
        <h1>About Me</h1>
        
            <img src="http://lorempixel.com/200/200/people/" width="200" height="200">
        
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text<br> ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
    </body>


</html>